want to join us? register, it's easy | help
category icon

Becoming PHP 6 Compatible

in PHP added by goodphptutorials, on 18/12/2007 beginner tutorials compatibility php6

If you want to make use of PHP 6 when it comes, you're going to have to write your new scripts so they are compatible, and possibly change some of your existing scripts.
To start making your scripts PHP 6 compatible, I've compiled a list of tips to follow when scripting.

comment save report
 

to

(an email address)

from

(your name)

message